/* vertical menu
http://www.devinrolsen.com/pure-css-vertical-menu/
*/

#left-menu-container {
    float:left;
    width: 179px;
    margin:0;
    margin-top: -12px;
    padding: 3px 0;
    padding-bottom: 0;
    background: #07305e;
    border: 1px solid #989ca7;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px; /* future proofing */
    -khtml-border-radius: 6px; /* for old Konqueror browsers */
    /* round corners in IE */
    behavior: url(css/PIE.htc);
    border-radius: 6px;
}

#left-menu {
    width: 176px;
    font-size: 0.75em;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    padding: 0;
    margin: 0;
    text-align: left;
    padding:1px;
    background:transparent;
    border: 1px solid #989ca7;
}

#left-menu ul {
    margin: 0px;
    padding: 0px;
}

ul.top-level {
    background: #07305e;
}

#left-menu li {
    list-style: none;
}

ul.top-level li {
    border-bottom: #989ca7 solid;
    border-top: #989ca7 solid;
    border-width: 1px;
    border-top:0px;
}

#left-menu a {
	color: #fff;
	cursor: pointer;
	display:block;
	height:25px;
	line-height: 25px;
	text-indent: 10px;
	text-decoration:none;
	width:100%;
}

#left-menu a:hover {
    /* text-decoration:underline; */
    font-weight:bold;
}

#left-menu li:hover {
    background: #07305e;
    position: relative;
}

ul.sub-level { display: none; }

li:hover .sub-level {
    background: #07305e;
    border: #989ca7 solid;
    border-width: 1px;
    display: block;
    position: absolute;
    left: 176px;
    top: -1px;
}

ul.sub-level li {
	border: none;
    border-bottom: #989ca7 solid;
    border-top: #989ca7 solid;
    border-width: 1px;
    border-top:0px;
	float:left;
	width:179px;
	/* margin-left:-2px; */
}

#left-menu .sub-level { background: #07305e; }
#left-menu .sub-level .sub-level { background: #07305e; }

/*IE RESET HELPER*/
li:hover .sub-level .sub-level { display:none; }
.sub-level li:hover .sub-level { display:block; }
	